#include <stdio.h>
#include <conio.h>
void main()
{
float na,sa,ma;
clrscr();
printf("Enter base  : ");
scanf("%f",&na);
printf("Enter hight : ");
scanf("%f",&sa);
ma=0.5*na*sa;
printf("Area=%f",ma);
getch();
}
